BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #262626; PADDING-TOP: 0px; FONT-FAMILY: "µ¸¿ò"
}
TR {
	FONT-SIZE: 12px; COLOR: #262626; FONT-FAMILY: "µ¸¿ò"
}
TD {
	FONT-SIZE: 12px; COLOR: #262626; LINE-HEIGHT: 16px; FONT-FAMILY: "µ¸¿ò"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #262626; FONT-FAMILY: "µ¸¿ò"
}
A:link {
	COLOR: #262626; TEXT-DECORATION: none
}
A:visited {
	COLOR: #262626; TEXT-DECORATION: none
}
A:active {
	COLOR: #262626; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f14 {
	FONT: bold 14px/17px "µ¸¿ò", "Dotum";
	COLOR: #666666;
	letter-spacing: -1px;


}
.f14 A:link {
	COLOR: #262626; TEXT-DECORATION: none
}
.f14 A:visited {
	COLOR: #262626; TEXT-DECORATION: none
}
.f14 A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f14_read {
	FONT: 16px/22px ±¼¸²,Gulim; COLOR: #333
}
.f14_read A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.f14_read A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.f14_read A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f12 {
	FONT: 12px/16px µ¸¿ò,Dotum; COLOR: #525252
}
.f12 A:link {
	COLOR: #525252; TEXT-DECORATION: none
}
.f12 A:visited {
	COLOR: #525252; TEXT-DECORATION: none
}
.f12 A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f12_read {
	FONT: 12px/18px "µ¸¿ò", "Dotum"; COLOR: #888888
}
.f12_read A:link {
	COLOR: #888888; TEXT-DECORATION: none
}
.f12_read A:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
.f12_read A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f12_menu {
	FONT: 12px/16px µ¸¿ò,Dotum; COLOR: #262626
}
.f12_menu A:link {
	COLOR: #262626; TEXT-DECORATION: none
}
.f12_menu A:visited {
	COLOR: #262626; TEXT-DECORATION: none
}
.f12_menu A:hover {
	COLOR: #f25632; TEXT-DECORATION: underline
}
.f12_info {
	FONT: 12px "µ¸¿ò", "Dotum"; COLOR: #525252
}

.f12_info A:link {
	COLOR: #888; TEXT-DECORATION: none
}
.f12_info A:visited {
	COLOR: #888; TEXT-DECORATION: none
}
.f12_info A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.top_f12_read {
	FONT: 12px/16px µ¸¿ò,Dotum; COLOR: #888888
}
.top_f12_read A:link {
	COLOR: #888888; TEXT-DECORATION: none
}
.top_f12_read A:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
.top_f12_read A:hover {
	COLOR: #888888; TEXT-DECORATION: underline
}
.top_f12_read2 {
	FONT: 12px/16px µ¸¿ò,Dotum; COLOR: #ffffff
}
.top_f12_read2 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top_f12_read2 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top_f12_read2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.f11 {
	FONT: 11px µ¸¿ò,Dotum; COLOR: #888888; LETTER-SPACING: -1px
}
.f11 A:link {
	COLOR: #888888; TEXT-DECORATION: none
}
.f11 A:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
.f11 A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f11_e {
	FONT: 11px µ¸¿ò,Dotum; COLOR: #888888
}
.f11_e A:link {
	COLOR: #888888; TEXT-DECORATION: none
}
.f11_e A:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
.f11_e A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f16 {
	FONT: bold 16px "µ¸¿ò", "Dotum"; COLOR: #f25632
}
.f16 A:link {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f16 A:visited {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f16 A:hover {
	COLOR: #f25632; TEXT-DECORATION: underline
}
.f18 {
	FONT-SIZE: 18px; COLOR: #f25632; LINE-HEIGHT: 25px; FONT-FAMILY: "µ¸¿ò"
}
.f18 A:link {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f18 A:visited {
	COLOR: #f25632; TEXT-DECORATION: none
}
.f18 A:hover {
	COLOR: #f25632; TEXT-DECORATION: none
}
.box {
	BORDER-RIGHT: #d4d4d4 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d4d4d4 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 12px "µ¸¿ò", "Dotum"; BORDER-LEFT: #d4d4d4 1px solid; COLOR: #525252; PADDING-TOP: 3px; BORDER-BOTTOM: #d4d4d4 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.list_photo {
	PADDING-RIGHT: 12px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 8px
}
.png24 {

}
.T_photo {
	WIDTH: 348px; POSITION: relative; HEIGHT: 350px
}
.T_photo SPAN {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.T_photo .bg {
	Z-INDEX: 11; FILTER: alpha(opacity=70); WIDTH: 348px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 65px; BACKGROUND-COLOR: #000000; Opacity: 0.5
}
.T_photo .txt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; Z-INDEX: 12; FLOAT: none; PADDING-BOTTOM: 0px; FONT: 16px/25px µ¸¿ò,Dotum,AppleGothic,serif; COLOR: #ffffff; PADDING-TOP: 15px
}
.T_photo .txt A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.T_photo .txt A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.T_photo .txt A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.T_photo .txt A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.left-pad-15 {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #494848; LINE-HEIGHT: 16px; FONT-FAMILY: "µ¸¿ò"
}
.f12-read {
	FONT-SIZE: 12px; COLOR: #494848; LINE-HEIGHT: 15px; FONT-FAMILY: "µ¸¿ò"
}
.back {
	background-image: url(../img/menu_unbg.gif);
	background-repeat: repeat-x;
}
.f24 {
	FONT-SIZE: 24px;
	COLOR: #262626;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "µ¸¿ò";
	font-weight: bold;
	letter-spacing: -1px;


}
.f16_gray {
	FONT: bold 16px/20px "µ¸¿ò", "Dotum";
	color: #333333;
}
.f16_gray A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.f16_gray A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.f16_gray A:hover {
	COLOR: #f25632; TEXT-DECORATION: underline
}
.back_bg {
	background-image: url(../img/main_top_bg.gif);
	background-repeat: repeat-x;

}
.f11_top {

	FONT: 11px µ¸¿ò,Dotum; COLOR: #888888; LETTER-SPACING: -1px
}
.f11_top A:link {
	COLOR: #3d56a8; TEXT-DECORATION: none
}
.f11_top A:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
.f11_top A:hover {
	COLOR: #3d56a8; TEXT-DECORATION: none
}
.f12_read2 {

	FONT: 12px/20px "µ¸¿ò", "Dotum"; COLOR: #888888
}

#car_logo a {
width: 192px;
height: 40px;
background: url(http://img.donga.com/economy/car/2011/carhead.jpg);
background-position: -9px -22px;
background-repeat: no-repeat;
margin: 20px 10px 20px 10px;
padding: 0;
position: relative;
display: inline-block;
}

#car_menu {
width: 350px;
height: 44px;
background: url(http://img.donga.com/economy/car/2011/carhead.jpg);
background-position: 0 -81px;
background-repeat: no-repeat;
margin: 0;
padding: 0;
position: relative;
}

#car_menu li { margin: 0; padding: 0; list-style: none; position: absolute; }
#car_menu li, #car_menu a { height: 21px; display: block; }

#car_menu1 { top: 12px; left: 23px; width: 37px; }
#car_menu2 { top: 12px; left: 98px; width: 66px; }
#car_menu3 { top: 12px; left: 204px; width: 50px; }
#car_menu4 { top: 12px; left: 294px; width: 36px; }

#car_menu1 a:hover { background: transparent url(http://img.donga.com/economy/car/2011/carhead.jpg) -23px -142px no-repeat; width: 37px; }
#car_menu2 a:hover { background: transparent url(http://img.donga.com/economy/car/2011/carhead.jpg) -98px -142px no-repeat; width: 66px; }
#car_menu3 a:hover { background: transparent url(http://img.donga.com/economy/car/2011/carhead.jpg) -204px -142px no-repeat; width: 50px; }
#car_menu4 a:hover { background: transparent url(http://img.donga.com/economy/car/2011/carhead.jpg) -294px -142px no-repeat; width: 36px; }
#Top_menu  { position:relative; width: 980px; left:50%; margin-left:-491px; z-index:5; }
#LAYER_MENU1 { position: absolute; width: 200px; visibility: hidden; left: 50%; margin-left:-490px; z-index:1000; }
#LAYER_MENU2 { position: absolute; width: 200px; left:69px; visibility: hidden; left: 50%; margin-left:-412px; z-index:1000; }
#LAYER_MENU3 { position: absolute; width: 200px; left:175px; visibility: hidden; left: 50%; margin-left:-306px; z-index:1000; }
#LAYER_MENU4 { position: absolute; width: 200px; left:265px; visibility: hidden; left: 50%; margin-left:-216px; z-index:1000; }

.T_photo	 {width:540px;height:320px;position:relative;}
.T_photo	 span	{color:#ffffff;font-weight:bold;}
.T_photo	 .bg	{z-index:11;width:540px;height:50px;position:absolute;bottom:0px;background-color:#000000;filter:alpha(opacity=70);Opacity:0.5;}
.T_photo	 .txt	{z-index:12;font:15px µ¸¿ò,Dotum,AppleGothic,serif;color:#ffffff;float:none;line-height:30px; vertical-align:middle; text-align:center;font-weight:bold}
.T_photo	 .txt2	{z-index:12;font:12px µ¸¿ò,Dotum,AppleGothic,serif;color:#ffffff;float:none;line-height:0px; vertical-align:middle; text-align:center;font-weight:bold}
.T_photo	 .txt	a:link	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:hover	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:visited	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:active	 {text-decoration:none;color:#ffffff;}

.MainTop_gallery	 {width:290px;height:320px;position:relative;}
.MainTop_gallery	 .bg	{z-index:11;width:220px;height:40px;position:absolute;bottom:0px;background-color:#000000;filter:alpha(opacity=70);Opacity:0.5;}
.MainTop_gallery	 .txt	{z-index:12;width:210px;font:12px µ¸¿ò,Dotum,AppleGothic,serif;color:#ffffff;float:none;line-height:15px;padding:15px;}
.MainTop_gallery	 .txt	a:link	 {text-decoration:none;color:#ffffff;}
.MainTop_gallery	 .txt	a:hover	 {text-decoration:none;color:#ffffff;}
.MainTop_gallery	 .txt	a:visited	 {text-decoration:none;color:#ffffff;}
.MainTop_gallery	 .txt	a:active	 {text-decoration:none;color:#ffffff;}

.SubRight_gallery	 {width:300px;height:155px;position:relative;}
.SubRight_gallery	 .bg	{z-index:11;width:224px;height:auto;position:absolute;bottom:0px;background-color:#000000;filter:alpha(opacity=70);Opacity:0.7;}
.SubRight_gallery	 .txt	{z-index:12;width:210px;font:11px µ¸¿ò,Dotum,AppleGothic,serif;color:#ffffff;float:none;line-height:15px;padding:10px;}
.SubRight_gallery	 .txt	a:link	 {text-decoration:none;color:#ffffff;}
.SubRight_gallery	 .txt	a:hover	 {text-decoration:none;color:#ffffff;}
.SubRight_gallery	 .txt	a:visited	 {text-decoration:none;color:#ffffff;}
.SubRight_gallery	 .txt	a:active	 {text-decoration:none;color:#ffffff;}

.MainTop_hidding {filter:alpha(opacity=50);Opacity:0.5;}

.subNav {position:relative;padding-top:16px;border:10px solid #b8d0e3;background:#fff;}
.subNav ul {list-style:none;margin:0;padding:0;}
.subNav ul li {height:30px;line-height:30px;padding-left:10px;border-top:1px solid #ddd;background:url(http://img.donga.com/economy/car/2011/icon_02.gif) no-repeat 163px 8px;}
.subNav ul li.f14 {height:40px;line-height:40px;border-top:0 none;background:none;}
.subNav .closeBtn {position:absolute;left:150px;top:0;}